/*Standardfarbwerte
Rot: #D51717
Textfarbe: #333;
�berschriften: #000;

*/
html, body, div, span, applet, object, iframe, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike,  sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

:focus {
	outline: 0;
}

ol, ul {
	list-style: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/****** STRUKTUR ELEMENTE ******/
/* Boxen, die den Seitenaufbau regeln*/

	body {
		margin: 0 0 20px 0;
		padding: 0;
		text-align:center;
		background: #EAEAEA url('images/bgheading.jpg') repeat-x top left;
		font-size: 62.5%; /* Resets 1em to 10px */
		font-family: Arial, Verdana, Sans-Serif;
		color: #333;
		}
		
	
	#page {
		margin: 0;
		padding: 0;
		background: /*transparent url('images/body_bg.jpg')*/ no-repeat top left; 
		text-align: center;
		width: 100%; 
		float: left;
			}
	
	#content {
		font-size: 1.2em; line-height: 1.6em;
		background: url('images/bgcontent.gif') repeat-y bottom left; 
		float: left;
		width: 980px;
		margin: 2px 0 0 0;
		}
	
	#container { width: 980px; margin: 0 auto; position: relative;}

/****** Fomratierung allgemeiner Elemente ******/

	small {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 0.9em;
		line-height: 1.5em;
		}
	
	a {text-decoration: none; color: #333;}
	
	small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, blockquote, strike { color: #333; }
	
	acronym, abbr, span.caps {
	font-size: 0.9em;
	letter-spacing: .07em;
	}
	
	acronym, abbr, span.caps {
	cursor: help;
	}
	
	acronym, abbr {
	border-bottom: 1px dashed #999;
	}
	
	hr {
		/*display: none;*/
		visibility:hidden;
		clear: both;
		float: none;
		}
	
	a img { border: none; }
	.icon {margin-bottom: -2px;}
	img.wp-smiley {margin: 0 2px 0 2px; padding: 0; display: inline; float: left; }




/****** HEADER ******/
	#header {
		margin: 0; 
		padding: 0; 
		width: 980px;
		background: transparent no-repeat 0 0;
		float: left;
		height: 120px;
		display: inline;
		}
		
	#logo { margin: 0; float: left; height: 123px; display: inline; float: left; }	
	
	/****** TOPNAV  ******/

		#topnav { 
			float: left;
			clear: both;
			text-align: left;
			margin: 0 0 0 0;
			height: 50px;
			width: 980px;
			display: inline;
			}

		#topnav ul { 
			list-style: none; 
			float: none;
			text-align: left;
			height: 28px;
			padding: 19px 0 0 0;
			width: 980px;
			}

		#topnav ul li {
			display: inline;
			padding: 0;
			text-align: center;
			margin: 0;
			float: left;  
			}

		#topnav ul li a { display: block; color: #000; font-size: 1.9em; font-weight: lighter; font-family: Arial, Helvetica, Verdana, sans-serif/*Georgia, "Times New Roman", Times, serif*/; 
		padding: 0 20px 0 20px; border-right: 1px solid #fff; text-decoration: none; }

		#topnav ul li a:hover {color:#D51717;}
		#topnav ul li.suche { display: block; color: #000; text-align: left; font-size: 1.8em; font-weight: lighter; font-family:Arial, Helvetica, Verdana, sans-serif/*Georgia, "Times New Roman", Times, serif*/; 
		padding: 0 20px 0 20px; text-decoration: none; width: 400px; }

		/* Begin Suche */
		
			.suche #search {
				text-align: left;
				border: 1px solid #000;
				padding: 0px; 
				margin: 0; 
				float: left; 
				display: inline;}
				
			 .suche input.s {	  
				border: none;
				font-size: 1.4em;
				height: 18px;
				float:left;	
				padding: 3px;
				width: 120px;
				margin: -1px 0 0 15px;
				font-size:12px; font-family:Arial, Helvetica, Verdana, sans-serif;
				}	
			
				.suche #s {
				width: 130px;	
				/*padding: 7px 5px 0 2px;*/
				height: 17px;
				border: 1px solid #ECECEC;
				/*margin: 5px 5px 0px 0px;*/
				font-size:14px; font-family: Arial, Helvetica, Verdana, sans-serif;
				}
			
			 .suche #searchsubmit {
				width: 60px;
				border: 1px solid #fff;
				padding: 3px;
				background-color: #ECECEC;
				height: 25px;
				margin: -1px 0 0 5px;
				float: left;
				font-size:14px; font-family:Arial, Helvetica, Verdana, sans-serif;
				}	

/****** ENDE HEADER ******/


/****** HAUPTBEREICH MAIN ******/

	#main {width: 520px; float: left; clear: both; overflow: hidden; display: inline; margin: 0; padding: 0 0 15px 0; }

/****** �berschriften Allgemein definiert ******/

	h1, h2, h3 {
		font-family: Georgia, "Times New Roman", Times, serif;
		}
	
	h1 {
		font-size: 2.4em;
		margin: 5px 0 10px 0;
		float: none;
		/*clear: both;*/
		line-height: 1.2em;
		font-weight: lighter;
		}
		
		h1, h1 a, h1 a:visited, h1 a:hover, #headerimg .description {
			color: #333;
			}
		h1 a, h1 a:visited, h1 a:hover, #headerimg .description {
			text-decoration: none;
			color: #333;
			}
					
		h1.toptext, h3.toptext {
			font-size: 1.7em;
			font:Arial, Helvetica, sans-serif;
			margin: 25px 0 0 0;
			padding: 0;
			display: inline;
			float: right;
			text-align:right;
			line-height: 1.3em;
			color: #fff;
			font-weight: normal;
			width:300px;
			}
		

	h2 {
		font-size: 2.4em;
		font-weight: lighter; 
		float: none;
		clear: both;
		}	
	
		h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
			color: #333;
			}
		
		h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, #wp-calendar caption, cite {
			text-decoration: none;
			}

	h3 { font-size: 1.3em; font-weight: lighter; }
	

/****** POST  ******/
/*Betrifft den ganzen Artikel, also auch �berschrift etc.*/

			
		.post {
			padding: 0;
			margin: 0 20px 15px 20px;
			text-align: left;
			float: left;
			display: inline;			
			}
		
		.post h1, .post h2 { background: #FFF url('images/bg_headline.jpg') repeat-y top left; 
								width: 460px; 
								/*min-height: 45px;*/ 
								display: block; 
								padding: 8px; 
								text-align: center; 
								margin: 15px 0 15px 0; 
								line-height:1.3em;
								}
								
		.post h1 span, .post h2 span  {
			clear: both;
			text-align: center;
			display:inline;
			float: none;
			margin: 8px;
			font-weight: lighter;
			line-height: 100%;
			}	
		
		.post h1 span a {
			/*font-size: 1.3em;*/
			line-height: 1.2em;
			text-decoration: none;
			color: #000;
			background: #fff;
			padding: 5px;
			}
			
		.post h2 span a {
			/*font-size: 1.7em;*/
			line-height: 1.5em;
			text-decoration: none;
			color: #000;
			background: #fff;
			padding: 5px;
			}	
			
		.post h1 span a:hover, .post h2 span a:hover {
			color: #D51717;
			}		
				
				
		.postinfo { display: block; width: 480px; margin: 5px 0 10px 0;line-height: 10px; float: none; text-align: center;}
		h2.page {display: block; float: none; margin: 15px 15px 15px 15px; clear: both; line-height: 1.3em;}
		h2.pagetitle {display: block; float: none; margin: 15px 15px 15px 15px; clear: both; line-height: 1.3em; font-size: 1.5em; font-family:Arial, Helvetica, sans-serif}

/****** ENTRY  ******/

	/* Listen */

	html>body .entry ul {
		margin: 0px;
		padding: 0 0 0 30px;
		list-style: none;
		text-indent:inherit;
		} 
	
	html>body .entry li {
		margin: 7px 0 8px 10px;
		}
	
/*	.entry ul li:before, #sidebar ul ul li:before {
		content: "\00BB \0020"; color: #fff;
		}*/
	
	.entry ol {
		padding: 0 0 0 35px;
		margin: 0;
		}
	
	.entry ol li {
		margin: 0;
		padding: 0;
		}
	
	.entry ol li a{
		text-decoration: underline;
		}



	/* Betrifft nur den Content, also Text und Bilder */

	/* Begin Formatierung Fliesstext */
		.entry { width: 480px; display: inline; float: left;} 
		p {margin: 0 0 15px 0;}
		p em {font-style: italic;}
		p i {font-style: italic;}
		p strong {font-weight: bold;}
		p a {border-bottom: 1px solid #666; text-decoration: none; color: #333;}
		p a:hover {color: #D51717; border-bottom: 1px solid #D51717; text-decoration:none;}
		a.more-link {border-bottom: 1px solid #D51717; font-family: Georgia, "Times New Roman", Times, serif; font-style:italic; font-weight: bold; text-decoration: none; color: #D51717;}
 		a.more-link:hover {color: #333; border-bottom: 1px solid #333; text-decoration: none;}
		li em {font-style: italic;}
		li i {font-style: italic;}
		.entry h2 {background: #fff; font-size:1.7em; text-align: left; margin: 15px 0 15px 0; padding: 0; color:#D51717; display: block; }
		.entry h3 {background: #fff; font-size:1.5em; text-align: left; margin: 15px 0 15px 0; padding: 0; color:#D51717; display: block;}
		.post .entry ul {list-style: none; margin: 0 10px 10px 0; padding: 0;}
		.entry ul li { background: #fff url('images/listenpunkt.gif') no-repeat top left; padding: 0 0 0 35px; margin: 0 0 10px 0;}
		.entry ul li a {border-bottom: 1px solid #333;}
		.akpc_pop {display: none;}
	/* ENDE Formatierung Fliesstext */

	/* Begin Images */
	
	.alignright { float: right; }
	.alignleft { float: left }
	p img {
		padding: 0;
		margin: 0px 20px 20px 0px;
		max-width: 100%;
		float: none;
		}		
	
	img.center {
		display: block;
		margin-left: auto;
		margin-right: auto;
		border: 1px solid #E0E0E0;
		padding:4px;
		}
	
	img.right {
		padding: 4px;
		margin: 0 0 2px 7px;
		display: inline;
		border: 1px solid #E0E0E0;
		float: right;
		}
	
	img.left {
		padding: 4px;
		margin: 0 7px 10px 0;
		display: inline;
		border: 1px solid #E0E0E0;
		float: left;
		}

	img.alignright {
		padding: 4px;
		margin: 0 0 2px 7px;
		display: inline;
		border: 1px solid #E0E0E0;
		}
	
	img.alignleft {
		padding: 4px;
		margin: 0 7px 10px 0;
		display: inline;
		border: 1px solid #E0E0E0;
		float: left;
		}

	/* End Images */

	
	
	blockquote {font: italic 13px Georgia, Times, serif; background: url(images/zitat-icon.gif) top left no-repeat;
	  margin: 15px 0px 15px 0px; padding:0px 0px 20px 90px; }

	 #tagsentry {border-top: 1px solid #ddd; clear: both; float: none; display: block; margin: 15px 0 15px 0; width: 480px; }
		
	/****** POSTMETADATA ******/

	.postmetadata {
		clear: both;
		background: transparent url(images/dieser-beitrag-wurde.gif) no-repeat top left;
		font-size: 12px;
		padding: 18px 0 0px 0;
		margin: 15px 0 0 0;
		display: block; 
		float: left;
		width: 460px;
	}
	.postmetadata ul, .postmetadata li {
		display: inline;
		list-style-type: none;
		list-style-image: none;
		}
	.postmetadata a {text-decoration: none; border-bottom: 1px solid #333;}

	/* Begin Form Elements */
	
	
	.entry form { /* This is mainly for password protected posts, makes them look better. */
		text-align:center;
		}
	
	select {
		width: 130px;
		}

	/* Begin Comments*/
	#comments {text-align: left; clear: both; float: left; display: inline; padding: 0px 0px 20px 0; margin: 0 0 0 20px; width: 480px;}

	#comments h3 { margin: 0; margin: 20px 0px 20px 0px; }

	#commentplease {float: left; text-align: left; margin: 0; display: block; width: 480px;}

	#commentplease h3#respond{
		padding: 0px;
		margin:0;
		background: #fff;
		color: #DE1818;
		display: inline;
		float: none;
		}	

	#commentplease p{
		padding: 0px;
		margin:0;
		background: #fff;
		color: #333;
		}	
		
	ol.commentlist {margin: 0; padding: 0; clear: both; float: none; display: block; list-style: none;}
	.commentlist li, #commentform input, #commentform textarea {
		font: 1em Arial, Verdana, Sans-Serif; 
		}
	
	/* Normal Bubble */
	li.bubble {
		width: auto;
		font-size: 1em;
		margin: 15px 0 30px 0;
		display: block;
		list-style:none;
	}
	
	
	li.bubble .kommentartext {
		margin: 0px;
		padding: 0px;
		border: 1px solid #c9c2c1;
		background-color: #F1F1F1;
	}
	
	li.bubble .kommentartext p {
		margin: 10px;
		padding: 0px;
	}
	
	li.bubble cite {
		position: relative;
		margin: 0px;
		padding: 7px 0px 0px 3px;
		top: 3px;
		background: transparent url(images/tip.gif) no-repeat 10px 0;
		font-weight: normal;
		font-size: 0.9em;
		font-family:Georgia, "Times New Roman", Times, serif;
	}
	
	 cite a {
		margin: 0px;
		font-size:1em;
		color: #D51717; text-decoration: none; border: none;
		}

	#commentform p {
		font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif; color: #333; margin: 5px 0; }
	
	#commentform textarea { padding: 5px; margin: 0; width: 468px; border: 1px solid #ddd;}	
	#commentform input { padding: 5px; margin: 0;  border: 1px solid #ddd;}

	.commentmetadata {
		font-weight: normal;
		padding: 0;
		margin: 0;
		float: none;
		}
		
		
	.alt {
		margin: 0;
		padding: 10px;
		}
	

	.nocomments {
		text-align: center;
		margin: 0;
		padding: 0;
		}
	
	.commentmetadata {
		margin: 0;
		display: block;
		}
	/* End Comments */

	/* �HNLICHE BEITR�GE */
	#aehnlichebeitraege { margin: 10px 0 10px 0; clear: both;float: none; display: block; font-size: 100%; width: 460px; border-bottom: 1px dashed #ddd; border-top: 1px dashed #ddd; padding: 5px 10px 5px 10px; background: #F6F6F6;}
	#aehnlichebeitraege h4 { margin: 5px 0 0px 0px;}
	#aehnlichebeitraege ul { list-style:none; margin: 0; padding: 0; }
	#aehnlichebeitraege ul li { list-style:none; margin: 0; padding: 0; }
	#aehnlichebeitraege ul li a {border-bottom: 1px solid #ddd;  }

/****** Begin Sidebar ******/
	#sidebar {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 1em;
		color: #333;
		width: 457px;
		margin: 0 0 0 1px;
		text-align:left;
		padding: 0 0 30px 0;
		display: inline;
		float: left;
		overflow:hidden;
		}
	
	#sidebar a {color: #333;}
	
		#sidebar h2, #sidebar h3, #sidebar h4 {
			font-family: Georgia, "Times New Roman", Times, serif;
			font-size: 1.4em;
			margin: 0;
			padding: 0;
			color: #333;
			display: block;
			width: 227px;
			/*height: 30px;*/
			background: #fff;
			}	

		/*Custom Headlines*/
	
		
		#sidebar ul, #sidebar ul ol {
			margin: 0;
			padding: 0;
			text-indent: inherit;
			list-style:none;
			}
		
		#sidebar ul li {
			list-style-type: none;
			list-style-image: none;
			margin-bottom: 15px;
			}
		
		#sidebar ul p, #sidebar ul select {
			margin: 5px 0 8px;
			}
		
		#sidebar ul ul, #sidebar ul ol {
			margin: 5px 0 0 10px;
			}
		
		#sidebar ul ul ul, #sidebar ul ol {
			margin: 0 0 0 10px;
			}
		
		ol li, #sidebar ul ol li {
			list-style: decimal outside;
			}
		
		#sidebar ul ul li, #sidebar ul ol li {
			margin: 3px 0 0;
			padding: 0;
			}
			
		#sidebarleft { width: 227px; display: inline; float: left; clear: both; overflow: hidden; }	
		#sidebarright {background: #fff; width: 226px; display: inline; margin-left: 2px; float: left; }	

	#portrait { z-index: 500; position: absolute; clear: both; top:150px; right: 5px; width:145px; height:170px; }	
	
	#jochenportrait {background: #fff url('images/bgverlaufjochen.jpg') no-repeat bottom left; display: block; padding: 10px; width: 438px; float: left; border-top: 1px solid #fff; border-bottom: 1px solid #ccc;}
	#jochenportrait h3 {font-family: Helvetica, Arial, Sans-serif; font-size: 20px; margin-top: 20px; background: transparent;}
	#jochenportrait p {font-family: Arial, Sans-serif; font-size: 12px; padding: 0; width: 300px;}

	#buch {background: #fff url('images/bgverlaufbuch.jpg') no-repeat top left; clear: both; padding: 10px; width: 438px; float: none; border-top: 1px solid #fff; border-bottom: 1px solid #ccc;}
	#buchcover {width: 90px; clear: both; float: left; display: inline; margin: 18px 10px 0 0; }
	#buchcover img {padding: 2px; border: 1px solid #ddd; background: #fff; }

	#buchtextcontainer {float: right; text-align: left; width: 330px; display: inline; margin:0;}
	#buch h3 {font-family: Helvetica, Arial, Sans-serif; font-size: 20px; margin: 20px 0 5px 0; line-height: 25px; width: 300px; background: transparent;}
	#buch p { font-family: Arial, Sans-serif; font-size: 12px; margin: 0; padding: 0px; }

	#categories { padding: 0 0 15px 0; margin: 0; display: inline; border-bottom: 1px solid #ccc; /*width: 228px;*/ float: left;}
	#categories ul { clear: both;}
	#categories ul li { margin: 0; width: 228px; float: none; display: inline;  }
	#categories ul li a {background: url('images/pin.gif') no-repeat top left; font-family: Verdana; margin: 0 0 0 10px; padding: 1px 0 1px 15px; display: block; color: #333; text-decoration: none; width: 210px; }
	/*#categories ul li a:before {content: "\00BB \0020";}*/
	#categories ul li a:hover { color: #D51717;}
	#categories h3 { background: url('images/sidebar-head-rubriken.gif') no-repeat top left; display: block; width: 180px; height: 25px; margin:10px 0 0 10px; }			
	#categories h3 span {display: none;}

	#feed { padding: 5px 0 5px 0; margin: 0; display: block; border-bottom: 1px solid #ccc; width: 228px; clear: both; float: none;}
	#rssfeed a { background: url('images/rss-feed.gif') no-repeat top left; color: #333; text-decoration: none; border: none; font-weight: bold; display: block; padding: 7px 0px 7px 40px; margin: 5px 0 5px 10px;}

	#lesestoff { padding: 0 0 15px 0; margin: 0; display: inline; clear: both;border-bottom: 1px solid #ccc; width: 226px; float: left;}
	/*#lesestoff ul {margin: 0; padding: 0; width: 208px; }
	#lesestoff ul li {float: none; clear: both; border-bottom: 1px solid #000;}
*/	

#lesestoff ul { clear: both;}
	#lesestoff ul li { margin: 0; width: 228px; float: none; display: inline;  }
	#lesestoff ul li a {background: url('images/pin.gif') no-repeat top left; font-family: Verdana; margin: 0 0 0 10px; padding: 1px 0 1px 15px; display: block; color: #333; text-decoration: none; width: 210px; }
	/*#categories ul li a:before {content: "\00BB \0020";}*/
	#lesestoff ul li a:hover { color: #D51717;}

	#lesestoff h3 { background: url('images/sidebar-head-lesestoff.gif') no-repeat top left; display: block; width: 180px; height: 25px; margin:10px 0 0 10px; }			
	#lesestoff h3 span {display: none;}
	#lesestoff h4 { width: 180px; margin: 5px 0 5px 10px; padding: 0; line-height: 14px; font-size: 12px; font-weight: bold; display: block; clear: both;}
	#lesestoff p {margin: 0 0 0 0px;}		
	
	#feeds { padding: 10px 0 15px 10px; margin: 0; display: inline; clear: both;border-bottom: 1px solid #ccc; width: 226px; float: left;}
	/*#feeds ul {margin: 0; padding: 0; width: 208px; }
	#feeds ul li {float: none; clear: both; border-bottom: 1px solid #000;}
*/	
	
	#werbung { padding: 0 0 15px 0; margin: 0; display: inline; clear: both;border-bottom: 1px solid #ccc; width: 226px; float: left;}
	#werbung ul { clear: both;}
	#werbung ul li { margin: 0; width: 228px; float: none; display: inline;  }
	#werbung ul li a {background: url('images/pin.gif') no-repeat top left; font-family: Verdana; margin: 0 0 0 10px; padding: 1px 0 1px 15px; display: block; color: #333; text-decoration: none; width: 210px; }
	/*#categories ul li a:before {content: "\00BB \0020";}*/
	#werbung ul li a:hover { color: #D51717;}	
	#werbung h3 { background: url('images/sidebar-head-werbung.gif') no-repeat top left; display: block; width: 180px; height: 25px; margin:10px 0 0 10px; }			
	#werbung h3 span {display: none;}
    #werbung h4 { width: 180px; margin: 5px 0 5px 10px; padding: 0; line-height: 14px; font-size: 12px; font-weight: bold; display: block; clear: both;}
	#werbung p {margin: 0 0 0 0px;}	
			
	#werbung { padding: 0 0 15px 0; margin: 0; display: inline; clear: both;border-bottom: 1px solid #ccc; width: 226px; float: left;}
	/*#lesestoff ul {margin: 0; padding: 0; width: 208px; }
	#lesestoff ul li {float: none; clear: both; border-bottom: 1px solid #000;}
*/	

#blogroll ul { clear: both;}
	#blogroll ul li { margin: 0; width: 228px; float: none; display: inline;  }
	#blogroll ul li a {background: url('images/pin.gif') no-repeat top left; font-family: Verdana; margin: 0 0 0 10px; padding: 1px 0 1px 15px; display: block; color: #333; text-decoration: none; width: 210px; }
	/*#categories ul li a:before {content: "\00BB \0020";}*/
	#blogroll ul li a:hover { color: #D51717;}

	#blogroll h3 { background: url('images/sidebar-head-blogroll.gif') no-repeat top left; display: block; width: 180px; height: 25px; margin:10px 0 0 10px; }			
	#blogroll h3 span {display: none;}
	#blogroll h4 { width: 180px; margin: 5px 0 5px 10px; padding: 0; line-height: 14px; font-size: 12px; font-weight: bold; display: block; clear: both;}
	#blogroll p {margin: 0 0 0 0px;}			
		

	#linkderwoche { padding: 0 0 15px 0; margin: 0; display: inline; border-bottom: 1px solid #ccc; width: 226px; float: left; clear: both;}
	#linkderwoche h3 { background: url('images/sidebar-head-linkderwoche.gif') no-repeat top left; display: block; width: 180px; height: 25px; margin:10px 0 0 10px; }			
	#linkderwoche h3 span {display: none;}
	#linkderwoche h4 { width: 180px; margin: 5px 0 5px 10px; padding: 0; line-height: 14px; font-size: 12px; font-weight: bold; display: block; clear: both;}
	#linkderwoche h4 a:hover { color: #D51717;}	
	#linkderwoche p {margin: 0 0 0 10px;}			

	li#linkcat-2 ul { clear: both; list-style: none; float: left; width: 210px; display: inline; }
	li#linkcat-2 ul li { list-style-type: none; margin: 0; padding: 0; float: left; list-style:none;}
	li#linkcat-2 ul li a { font-weight: normal; padding: 1px 5px 1px 0px; margin:0 5px 0 0; display: inline; color: #333; text-decoration: none; background: url('images/pipe.gif') no-repeat top right; border: none;}
	li#linkcat-2 ul li a:hover { color: #D51717;}
	
	li#linkcat-15 ul{ clear:both; list-style: none; display: block; width: 220px; }
	li#linkcat-15 ul li { margin: 0; padding:0; float: none;}
	li#linkcat-15 ul li a { background: url('images/lesenswert-icon.gif') no-repeat top left; font-weight: normal; padding: 2px 5px 1px 15px; margin:0; display: inline; color: #333; text-decoration: none; border: none;}
	li#linkcat-15 ul li a:hover { color: #D51717;}
/*	#lesestoff h3 { background: url('images/sidebar-head-lesestoff.gif') no-repeat top left; display: block; width: 180px; height: 25px; margin:10px 0 0 10px; }			
	#lesestoff h3 span {display: none;}
	#lesestoff h4 { display: block; width: 180px; height: 25px; margin:10px 0 0 10px; font-size: 12px; font-weight: bold;}			
*/

	.buchempfehlung {margin:0 10px 10px 10px; padding:0; font-size: 11px; line-height: 15px;}
	.cover {margin: 0 5px 3px 0; float: left;}
	.cover img {padding: 2px; border: 1px solid #ddd; float: left;}

	.buchempfehlung h5 {margin:0;  font-weight: normal; font-size: 11px; line-height: 14px;display: inline; color:#D51717; }
	.buchempfehlung p {margin:0; padding:0;}
	
	#sidebartopright {background: url('images/bg_cat.jpg') no-repeat top left; float: left; width: 230px; border-top: 1px solid #fff; }

	#lastcomments { padding: 0 0 15px 0; margin: 0; border-bottom: 1px solid #ccc; width: 228px; float: left; display: block;}
	#lastcomments h3 { background: url('images/sidebar-head-kommentare.gif') no-repeat top left; display: block; width: 180px; height: 25px; margin:10px 0 0 7px; border: none; float: left;}			
	#lastcomments h3 span {display: none;}
	#lastcomments ul { clear: both; border: none; margin: 0; float: left;}
	#lastcomments ul li {background: url('images/comments-icon.gif') no-repeat top left; background-position: 5px 3px; font-size:12px; margin: 0 0 10px 0; width: 195px; padding: 0 0 0 20px; float: none; color: #333; font-style:italic; }
	#lastcomments ul li a { font-weight: bold; font-style: normal; padding: 0; display: inline; color: #333; text-decoration: none; width: 200px; font-size:11px}
	#lastcomments ul li a:hover { color: #D51717;}
	
	#lasttrackbacks { padding: 0 0 15px 0; margin: 0; border-bottom: 1px solid #ccc; width: 228px; float: left; display: inline;}
	#lasttrackbacks h3 { background: url('images/sidebar-head-trackbacks.gif') no-repeat top left; display: block; width: 180px; height: 25px; margin:10px 0 0 7px; border: none; float: left;}			
	#lasttrackbacks h3 span {display: none;}
	#lasttrackbacks ul { clear: both; border: none; margin: 0; float: left;}
	#lasttrackbacks ul li {background: url('images/comments-icon.gif') no-repeat top left; background-position: 5px 3px; font-size:12px; margin: 0 0 10px 0; width: 195px; padding: 0 0 0 20px; float: none; color: #333; font-style:italic; }
	#lasttrackbacks ul li a { font-weight: bold; font-style: normal; padding: 0; display: inline; color: #333; text-decoration: none; width: 200px; font-size:11px}
	#lasttrackbacks ul li a:hover { color: #D51717;}

	#tags { padding: 0 0 15px 0; margin: 0; display: inline; border-bottom: 1px solid #ccc; width: 228px; float: left; }
	#tags h3 { background: url('images/sidebar-head-schlagworte.gif') no-repeat top left; display: block; width: 180px; height: 25px; margin:10px 0 0 10px; }			
	#tags h3 span {display: none;}



	ul#tagcloud { margin:0; text-align:center; list-style:none; float: none;clear: both; padding: 0px 10px 15px 10px; display: block; }
	ul#tagcloud li { display:inline; font-size:80%; font-family: Verdana; color:#ccc; background: none; padding: 0; float: left; height: 16px; margin: 0 3px 3px 0;}
	ul#tagcloud li a, ul#tagcloud li a:link { text-decoration:none; color: #333;  }
	ul#tagcloud li a:hover { text-decoration:underline; }
	ul#tagcloud li.t1 a {  font-size: 120%; }
	ul#tagcloud li.t2 a {  font-size: 190%; }
	ul#tagcloud li.t3 a {  font-size: 220%; }
	ul#tagcloud li.t4 a {  font-size: 260%; }
	ul#tagcloud li.t5 a {  font-size: 290%; }
	ul#tagcloud li.t6 a {  font-size: 340%; }
	ul#tagcloud li.t7 a {  font-size: 370%; }
	ul#tagcloud li.t8 a {  font-size: 400%; }
	ul#tagcloud li.t9 a {  font-size: 450%; }
	ul#tagcloud li.t10 a { color:#fff; font-size: 500%; }
	#sonstiges { padding: 0; overflow: hidden; margin: 0; display: block; width: 228px; float: none; clear:both; } 
	
		#geflickrt { padding: 10px 10px 15px 10px; display: inline; border-bottom: 1px solid #ccc; width: 208px; float: left; clear:both; }
		#geflickrt p {margin-top: 10px;}
		.bilder {margin: 15px 0 15px 0;}
		#geflickrt .bilder img {padding: 3px; border:1px solid #ddd; margin: 0 3px 10px 0; float: left;}
	
		#gesehen { padding: 10px 10px 15px 10px; display: inline; border-bottom: 1px solid #ccc; width: 208px; float: left; clear:both; }
		.video {margin: 10px 0 15px 0; width: 208px;}
		#gesehen p {margin-top: 10px;}
		
		#gehoert { padding: 10px 10px 15px 10px; display: inline; border-bottom: 1px solid #ccc; width: 208px; float: left; clear:both; overflow: hidden;}
		#gehoert p {margin: 10px 10px 10px 0px; float: none;}
		.podcast {margin: 15px 0 15px 0;}
		
		#gewaehlt { padding: 10px 10px 15px 10px; display: inline; border-bottom: 1px solid #ccc; width: 208px; float: left; clear:both; overflow: hidden;}
		#gewaehlt p {margin: 10px 0px 10px 0px; float: none;}
	

/*	#sonstiges .flickr
	#tags h3 { background: url('images/sidebar-head-schlagworte.gif') no-repeat top left; display: block; width: 180px; height: 25px; margin:10px 0 0 10px; }			
	#tags h3 span {display: none;}
*/


	# {
		margin: 0;
		padding: 0; 
		text-align: left;
		width: 230px;
		float: left;
		color: #fff;
}

	#archive {
		margin: 0;
		padding: 0px; 
		text-align: left;
		width: 230px;
		float: left;
		color: #fff;
}
#archive ul {float: left; display: inline; list-style:none;	margin: 0;}
#archive ul a {color: #fff;}

 h3#vorherigeeintraege { background: url('images/vorherige-eintraege.gif') no-repeat top left; display: block; width: 238px; height: 51px; margin: 0 0 0 7px; border: none; float: left;}			
 h3#vorherigeeintraege a { display: block; width: 238px; height: 51px; border: none; float: left;}			 
 h3#vorherigeeintraege a span {display: none;}

 h3#neuereeintraege { background: url('images/neuere-eintraege.gif') no-repeat top right; display: block; width: 238px; height: 51px; margin: 0 10px 0 7px; border: none; float: right;}			
 h3#neuereeintraege a { display: block; width: 238px; height: 51px; border: none; float: left;}			 
 h3#neuereeintraege a span {display: none;}
	
#navigation {text-align: center; clear: both; margin: 15px 10px 15px 10px; display: block; float: none;
}

#navigation .alignleft {float: left; }
#navigation .alignright {float: right; }

/* End Sidebar */	

/****** Kontaktformular ******/
dl {width: 480px; display: block; text-align: left;}

dt {float: left; margin: 0 10px 15px 0; width: 110px; text-align: right; position:relative /*IEWin hack*/}

dd {float: left; width: 350px; font-size: 8px; margin: 0 0 15px 0; position:relative /*IEWin hack*/}
dd input {border: 1px solid #ddd; margin: 0; width: 280px;}
dd textarea {border: 1px solid #ddd; margin: 0; width: 280px; font-family:Arial, Helvetica, sans-serif; font-size: 13px;}
#absenden {margin: 0 0 0 120px;}



/****** FOOTER ******/
	#footercontainer { border-bottom: 1px solid #CDCDCD; width: 980px; background: #fff url('images/bgfooteraussen.gif') repeat-y top left; margin: 0 auto; padding: 0 0 30px 0; position: relative; text-align: left; clear: both;}

	#footer {
		padding: 0;
		margin: 0 0 0 1px;
		clear: both;
		border: none;
		padding: 15px 0 10px 0;
		text-align: left;
		background: #fff url('images/bg-footer.jpg') repeat-x top left;
		font-size: 11px;
		width: 977px;
		float: none;
		 border-top: 1px solid #CDCDCD;
		 font-family:Arial, Helvetica, sans-serif;
		}
		
	#footer h3 {color: #D51717; font-family:Arial, Helvetica, sans-serif;}	
	#footer a {color: #333; }
	#footer a:hover {color: #D51717; }
	#footer ul li {border-left: 2px solid #D51717; padding: 0 0 0 5px; margin: 0 0 2px 0;}
	#beliebtestebeitraege {width: 205px; float: left; margin: 0 0px 0 10px; display: inline;}	
	#mobil {width: 205px; float: right; margin: 0 10px 0 25px; display: inline;}
	#mobil img {float: right; margin: 0 0 3px 5px; padding:2px; border: 1px solid #CDCDCD}
	#letzte {width: 505px; float: left; margin: 0 0 0 15px; display: inline; }
	
	p a#webdesignerkoeln {background: #fff url('images/webdesigner-koeln.gif') repeat-y top left; width: 182px; height: 55px; display: block; border: none;}
	p a#webdesignerkoeln span { visibility:hidden;}

/****** ENDE FOOTER ******/
